October 28, 2015

SOLVED - VirtualBox Is Not Installing In Ubuntu 15.10 Due To Missing Dependency "Libvpx1"


solve virtualbox dependency error in ubuntu 15.10

Ubuntu 15.10 released recently with the couple of features and improvements. According to this poll conducted on LinuxAndUbuntu.com says that people 55% Ubuntu users have upgraded to Ubuntu 15.10 within 48 hours. But, there is an error (libvpx1) that users are facing after the upgrade while installing VirtualBox. Look how to solve that error, continue reading below to solve the issue.

Read At LinuxAndUbuntu

Click Here!